Computer Security
[EN] securityvulns.ru no-pyccku


GNU emacs DoS
Published:22.06.2007
Source:
SecurityVulns ID:7838
Type:local
Threat Level:
3/10
Description:Crash on images processing.
Affected:EMACS : emacs 21.4
CVE:CVE-2007-2833 (Emacs 21 allows user-assisted attackers to cause a denial of service (crash) via certain crafted images, as demonstrated via a GIF image in vm mode, related to image size calculation.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 1316-1] New emacs21 packages fix denial of service (22.06.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod